/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The curent version could not be removed. You should perform the installation from an account that has write permissions to the applications folder." = "La versión actual no se pudo eliminar. Por favor, realice la instalación desde una cuenta que tenga permisos de escritura en la carpeta Aplicaciones.";

/* No comment provided by engineer. */
"The installation of the new version of Amadeus failed!" = "¡Falló la instalación de la nueva versión de Amadeus!";

/* No comment provided by engineer. */
"The new version could not be moved to the correct location." = "La nueva versión no se pudo mover a la ubicación correcta.";